<?php
/**
 * @link      http://www.u-bo.com
 * @copyright 南京友博网络科技有限公司 
 * @license   http://www.u-bo.com/license/
 */

namespace home\modules\receivable\controllers;

use Yii;
use yii\web\Controller;
use home\modules\receivable\models\Bank;

/**
 * 收款银行控制器
 * 
 * @author Strief http://blog.u-bo.com
 * @since 0.1
 */
class BankController extends \home\controllers\Controller
{
	public function actions()
	{
		$actions = parent::actions();
		$actions['create']['layout'] = '//modal';
		$actions['view']['layout'] = '//modal';
		$actions['update']['layout'] = '//modal';
		return $actions;
	}
}